@charset "UTF-8";
/* CSS Document */

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #5C7FA7;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
a:link {
	color: #369;
	text-decoration: none;
}
a:visited {
	color: #369;
	text-decoration: none;
}
a:hover {
	color: #369;
	text-decoration: underline;
}
a:active {
	color: #369;
	text-decoration: underline;
}
.smallText {
	font-size: 90%;
	font-family: Arial, Helvetica, sans-serif;
}
.redText {
	color: #b00;
}

div#container {
	width: 755px;
	margin: 0 auto;
	background-image: url(images/interfaceImages/bg.gif);
	text-align: left;
}
.navLinks {
	font-size: 90%;
}
.navLinks a {
	color: #000;
}

div#contentContainer {
	padding-left: 15px;
	text-align: center;
	font-size: 90%;
}
div#contentContainer h3,
div#contentContainer p,
div#contentContainer ul {
	text-align: left;
}
div#contentContainer h3 {
	font-size: 110%;
}
.blockLeft {
	float: left;
	margin: 0;
	padding: 2px 15px 25px 0;
}
.blockRight {
	float: right;
	margin: 0;
	padding: 2px 0 25px 15px;
}
.blockCenter {
	margin: 0;
	padding: 2px 0 25px 0;
}
.blockLeft p.caption {
	margin: 0;
	padding: 2px 0;
	font-size: 85%;
	font-style: italic;
}
.blockRight p.caption {
	margin: 0;
	padding: 2px 0;
	font-size: 85%;
	font-style: italic;
	text-align: right;
}
.blockCenter p.caption {
	margin: 0;
	padding: 2px 0;
	font-size: 85%;
	font-style: italic;
	text-align: center;
}

table#mainContent td h1,
table#mainContent td h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #369;
	text-align: center;	
}
table#mainContent td h1 {
	font-size: 160%;
}
table#mainContent td h2 {
	font-size: 130%;
}
td#footer {
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 90%;
	text-align: center;
}

.leftCell{
	border-right: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	padding-right: 10px;
}

.rightCell{
	padding-left: 10px;
}

table#projects td {
	padding-bottom: 10px;
	font-size: 90%;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
table#projects td p {
	margin: 0;
	padding: 0;
}

.photoRight {
	float: right;
	margin: 0 0 10px 15px;
}